Bug 1012660 - Channel Management Guide has been eliminated
Channel Management Guide has been eliminated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
560
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Herr
Jiří Mikulka
:
Depends On:
Blocks: sat560-lowbug
  Show dependency treegraph
 
Reported: 2013-09-26 16:08 EDT by Stephen Herr
Modified: 2014-10-06 09:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: spacewalk-java-2.0.2-46-sat
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-03 08:31:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Herr 2013-09-26 16:08:35 EDT
Description of problem:
The Channel Management Guide has been subsumed into the Getting Started Guide (mostly) and the Reference Guide (rpm building stuff). There are several context-sensitive help links (the question marks in balloons) that link in to the Channel Management Guide, we need to update them to link into the appropriate pages in the Getting Started Guide instead.
Comment 1 Stephen Herr 2013-09-26 16:15:00 EDT
Links fixed in Spacewalk master:
73648dd763c54a3bd514629411a0361264d62b4b
Comment 3 Stephen Herr 2013-09-26 16:44:21 EDT
Somehow I missed one reference. Committing to Spacewalk master:
e3162af485c911dc02c6a14f9a6db9ef723110a3
Comment 6 Stephen Herr 2013-09-27 15:15:57 EDT
Note to QA:
The affected links are pretty much all the help links oh pages under the Errata -> Manage Errata and Channels -> Managed Software Channels sections of the UI. Just after the page title you will see a question box; clicking it should take you to some appropriate documentation.

Note You need to log in before you can comment on or make changes to this bug.